# umbrella include for all Python life cycle stages
include:
  # Linting stage
  - local: gitlab-ci/includes/python-lint.gitlab-ci.yml
  # Build stage
  - local: gitlab-ci/includes/python-build.gitlab-ci.yml
  # Publish stage
  - local: gitlab-ci/includes/python-publish.gitlab-ci.yml
